---

# TODO: Install VScodium via AppImage
# - name: "Install VScodium"
#   ansible.builtin.apt:
#     deb: "{{ webdev_workflow_vscodium_deb_url }}"

- name: "Install DBeaver CE"
  ansible.builtin.apt:
    deb: "{{ webdev_workflow_dbeaver_deb_url }}"
